<component name="ArtifactManager">
  <artifact type="exploded-war" name="house365-hgs-ws:war exploded">
    <output-path>$PROJECT_DIR$/house365-hgs-ws/target/house365-hgs-ws</output-path>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="house365-hgs-ws" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="Maven: com.alibaba:fastjson:1.2.56" />
          <element id="library" level="project" name="Maven: commons-codec:commons-codec:1.10" />
          <element id="library" level="project" name="Maven: commons-beanutils:commons-beanutils:1.8.3" />
          <element id="library" level="project" name="Maven: commons-logging:commons-logging:1.1.1" />
          <element id="library" level="project" name="Maven: log4j:log4j:1.2.16" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-api:1.7.5" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-log4j12:1.7.5" />
          <element id="library" level="project" name="Maven: com.oracle:ojdbc6:1.0.0" />
          <element id="library" level="project" name="Maven: mysql:mysql-connector-java:5.0.5" />
          <element id="library" level="project" name="Maven: org.springframework:spring-web:4.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-webmvc:4.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-aop:4.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: aopalliance:aopalliance:1.0" />
          <element id="library" level="project" name="Maven: org.springframework:spring-beans:4.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context-support:3.2.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context:4.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-core:4.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-expression:4.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jdbc:4.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-orm:3.2.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-test:4.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-tx:4.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: spring-framework:jms:4.1.4" />
          <element id="library" level="project" name="Maven: com.thetransactioncompany:cors-filter:2.5" />
          <element id="library" level="project" name="Maven: com.thetransactioncompany:java-property-utils:1.9.1" />
          <element id="library" level="project" name="Maven: javax.servlet:jstl:1.2" />
          <element id="library" level="project" name="Maven: org.apache.ibatis:ibatis-sqlmap:2.3.4.726" />
          <element id="library" level="project" name="Maven: org.mybatis:mybatis:3.2.0" />
          <element id="library" level="project" name="Maven: org.mybatis:mybatis-spring:1.2.0" />
          <element id="library" level="project" name="Maven: com.alibaba:dubbo:2.5.7" />
          <element id="library" level="project" name="Maven: org.javassist:javassist:3.20.0-GA" />
          <element id="library" level="project" name="Maven: org.jboss.netty:netty:3.2.5.Final" />
          <element id="library" level="project" name="Maven: com.github.sgroschupf:zkclient:0.1" />
          <element id="library" level="project" name="Maven: org.apache.zookeeper:zookeeper:3.3.3" />
          <element id="library" level="project" name="Maven: jline:jline:0.9.94" />
          <element id="library" level="project" name="Maven: org.jodd:jodd-mail:3.4.9" />
          <element id="library" level="project" name="Maven: javax.activation:activation:1.1.1" />
          <element id="library" level="project" name="Maven: org.jodd:jodd-core:3.4.9" />
          <element id="library" level="project" name="Maven: javax.mail:mail:1.5.0-b01" />
          <element id="library" level="project" name="Maven: org.unitils:unitils-spring:3.1" />
          <element id="library" level="project" name="Maven: org.unitils:unitils-core:3.1" />
          <element id="library" level="project" name="Maven: commons-lang:commons-lang:2.3" />
          <element id="library" level="project" name="Maven: commons-collections:commons-collections:3.2" />
          <element id="library" level="project" name="Maven: ognl:ognl:2.6.9" />
          <element id="library" level="project" name="Maven: org.unitils:unitils-database:3.1" />
          <element id="library" level="project" name="Maven: org.unitils:unitils-dbmaintainer:3.1" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate:3.2.5.ga" />
          <element id="library" level="project" name="Maven: net.sf.ehcache:ehcache:1.2.3" />
          <element id="library" level="project" name="Maven: javax.transaction:jta:1.0.1B" />
          <element id="library" level="project" name="Maven: asm:asm-attrs:1.5.3" />
          <element id="library" level="project" name="Maven: dom4j:dom4j:1.6.1" />
          <element id="library" level="project" name="Maven: antlr:antlr:2.7.6" />
          <element id="library" level="project" name="Maven: asm:asm:1.5.3" />
          <element id="library" level="project" name="Maven: org.dbunit:dbunit:2.2.2" />
          <element id="library" level="project" name="Maven: junit-addons:junit-addons:1.4" />
          <element id="library" level="project" name="Maven: xerces:xercesImpl:2.6.2" />
          <element id="library" level="project" name="Maven: xerces:xmlParserAPIs:2.6.2" />
          <element id="library" level="project" name="Maven: poi:poi:2.5.1-final-20040804" />
          <element id="library" level="project" name="Maven: commons-dbcp:commons-dbcp:1.2.2" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-lang3:3.3.2" />
          <element id="library" level="project" name="Maven: org.aspectj:aspectjweaver:1.6.8" />
          <element id="library" level="project" name="Maven: javax.validation:validation-api:1.1.0.Final" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-validator:5.1.3.Final" />
          <element id="library" level="project" name="Maven: org.jboss.logging:jboss-logging:3.1.3.GA" />
          <element id="library" level="project" name="Maven: com.fasterxml:classmate:1.0.0" />
          <element id="library" level="project" name="Maven: org.apache.activemq:activemq-pool:5.10.0" />
          <element id="library" level="project" name="Maven: org.apache.geronimo.specs:geronimo-jta_1.0.1B_spec:1.0.1" />
          <element id="library" level="project" name="Maven: commons-pool:commons-pool:1.6" />
          <element id="library" level="project" name="Maven: org.apache.activemq:activemq-client:5.10.0" />
          <element id="library" level="project" name="Maven: org.apache.geronimo.specs:geronimo-jms_1.1_spec:1.1.1" />
          <element id="library" level="project" name="Maven: org.fusesource.hawtbuf:hawtbuf:1.10" />
          <element id="library" level="project" name="Maven: org.apache.geronimo.specs:geronimo-j2ee-management_1.1_spec:1.0.1" />
          <element id="library" level="project" name="Maven: org.apache.activemq:activemq-broker:5.10.0" />
          <element id="library" level="project" name="Maven: org.apache.activemq:activemq-openwire-legacy:5.10.0" />
          <element id="library" level="project" name="Maven: org.apache.activemq:activemq-all:5.10.0" />
          <element id="library" level="project" name="Maven: org.apache.activemq:activemq-jms-pool:5.10.0" />
          <element id="archive" name="house365-hgs-ws-interfaces-1.0.0-SNAPSHOT.jar">
            <element id="module-output" name="house365-hgs-ws-interfaces" />
          </element>
          <element id="library" level="project" name="Maven: org.springframework:spring-aspects:4.1.4.RELEASE" />
          <element id="archive" name="house365-hgs-beans-1.0.0-SNAPSHOT.jar">
            <element id="module-output" name="house365-hgs-beans" />
          </element>
          <element id="library" level="project" name="Maven: com.alibaba:druid:1.0.26" />
          <element id="archive" name="house365-util-1.0.0-SNAPSHOT.jar">
            <element id="module-output" name="house365-util" />
          </element>
          <element id="library" level="project" name="Maven: org.slf4j:jcl-over-slf4j:1.6.6" />
          <element id="library" level="project" name="Maven: org.apache.tiles:tiles-api:2.2.1" />
          <element id="library" level="project" name="Maven: org.apache.tiles:tiles-core:2.2.1" />
          <element id="library" level="project" name="Maven: commons-digester:commons-digester:2.0" />
          <element id="library" level="project" name="Maven: org.apache.tiles:tiles-jsp:2.2.1" />
          <element id="library" level="project" name="Maven: org.apache.tiles:tiles-servlet:2.2.1" />
          <element id="library" level="project" name="Maven: org.apache.tiles:tiles-template:2.2.1" />
          <element id="library" level="project" name="Maven: commons-io:commons-io:1.3.2" />
          <element id="library" level="project" name="Maven: org.apache.ant:ant:1.7.1" />
          <element id="library" level="project" name="Maven: org.apache.ant:ant-launcher:1.7.1" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-core:1.2.1" />
          <element id="library" level="project" name="Maven: org.zeroturnaround:zt-zip:1.8" />
          <element id="library" level="project" name="Maven: de.innosystec.unrar:java-unrar:0.5" />
          <element id="library" level="project" name="Maven: cglib:cglib:3.1" />
          <element id="library" level="project" name="Maven: org.ow2.asm:asm:4.2" />
          <element id="library" level="project" name="Maven: com.google.guava:guava:18.0" />
          <element id="library" level="project" name="Maven: com.google.zxing:core:3.2.1" />
          <element id="library" level="project" name="Maven: com.google.zxing:javase:3.2.1" />
          <element id="library" level="project" name="Maven: com.beust:jcommander:1.48" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.4.4" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.4.0" />
          <element id="archive" name="house365-framework-1.0.0-SNAPSHOT.jar">
            <element id="module-output" name="house365-framework" />
          </element>
          <element id="library" level="project" name="Maven: net.sf.json-lib:json-lib:jdk15:2.4" />
          <element id="library" level="project" name="Maven: net.sf.ezmorph:ezmorph:1.0.6" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-core:2.4.4" />
          <element id="library" level="project" name="Maven: org.csource.fastdfs:org.csource.fastdfs:1.2.4" />
          <element id="library" level="project" name="Maven: com.sun.jersey:jersey-bundle:1.18" />
          <element id="library" level="project" name="Maven: javax.ws.rs:jsr311-api:1.1.1" />
          <element id="library" level="project" name="Maven: org.codehaus.jettison:jettison:1.3.7" />
          <element id="library" level="project" name="Maven: stax:stax-api:1.0.1" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpmime:4.3.6" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpcore:4.3.3" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpclient:4.3.6" />
          <element id="archive" name="house365-tags-1.0.0-SNAPSHOT.jar">
            <element id="module-output" name="house365-tags" />
          </element>
          <element id="library" level="project" name="Maven: cn.jpush.api:jpush-client:3.2.10" />
          <element id="library" level="project" name="Maven: cn.jpush.api:jiguang-common:0.1.3" />
          <element id="library" level="project" name="Maven: com.google.code.gson:gson:2.3" />
          <element id="library" level="project" name="Maven: net.bull.javamelody:javamelody-core:1.62.0" />
          <element id="library" level="project" name="Maven: com.thoughtworks.xstream:xstream:1.4.9" />
          <element id="library" level="project" name="Maven: xmlpull:xmlpull:1.1.3.1" />
          <element id="library" level="project" name="Maven: xpp3:xpp3_min:1.1.4c" />
          <element id="library" level="project" name="Maven: org.jrobin:jrobin:1.5.9" />
          <element id="library" level="project" name="Maven: redis.clients:jedis:2.1.0" />
          <element id="library" level="project" name="Maven: org.springframework.data:spring-data-redis:1.0.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-collections4:4.0" />
          <element id="library" level="project" name="Maven: org.quartz-scheduler:quartz:1.8.6" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi:3.15" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi-ooxml-schemas:3.15" />
          <element id="library" level="project" name="Maven: org.apache.xmlbeans:xmlbeans:2.6.0" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi-ooxml:3.15" />
          <element id="library" level="project" name="Maven: com.github.virtuald:curvesapi:1.04" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/house365-hgs-ws/target/house365-hgs-ws/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="house365-hgs-ws/web/Web" />
    </root>
  </artifact>
</component>